标签: CVE-2017-12608

OpenOffice3个任意代码执行漏洞 4.1.3受影响 Talos和绿盟科技发布安全公告

apache OpenOffice 远程代码执行漏洞 (CVE-2017-9806)、PPTStyleSheet 级代码执行漏洞 (CVE-2017-12607)、文档 ImportOldFormatStyles 代码执行漏洞 (CVE-2017-12608)[……]

继续阅读